RubyGems Navigation menu

memcachier 0.0.2

Simple gem that sets the memcached environment variables to the values of corresponding memcachier environment variables. This makes it seemless to use MemCachier in environments like Heroku using the Dalli or other compatible memcached gem.

Versions:

  1. 0.0.2 - December 19, 2012 (4 KB)
  2. 0.0.1 - January 31, 2012 (3.5 KB)

Owners:

Authors:

  • Amit Levy

SHA 256 checksum:

f05afa91e9ba67b61343cf5aacb9e4ae14d7f33fde2f26d9e4613100cb65e9fa

Total downloads 3,566,766

For this version 3,518,432

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: